[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TCustomAction.Checked

Whether the CheckBox associated with the action is Checked (default False)

## Declaration

Source position: actnlist.pas line 208

`public property TCustomAction.Checked: Boolean read FChecked write SetChecked default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .